*{
margin:0;
padding:0;
}
body{
background:#fff1b1 url(../images/bg.jpg) 50% 0 repeat;
}
body,table{
color:#444444;
font-size:12px;
font-family:arial, helvetica,sans-serif;
}
body.mceContentBody{
background:none;
color:#000000;
}
fieldset{
border:0;
}
img{
border:0;
}
p{
line-height:18px;
margin-bottom:8px;
}
a{
outline:none;
color:#9d1c46;
text-decoration:none;
}
a:hover{
color:#5da631;
}
.wrapper{
text-align:center;
}
.wrapper1{
width:814px;
margin:0 auto;
text-align:left;
position:relative;
overflow:hidden;
}
.maintop
{
margin:18px 0 10px;
}
.topleft
{
float:left;
width:545px;
}
.topleft img{
margin-right:15px;
vertical-align:top;
}
.topright
{
background:transparent url(../images/info_bg.png) 0 0 repeat;
float:right;
width:250px;
height:95px;
text-align:right;
color:#674611;
}
.topright .moduletable{
padding:15px 15px 10px;
}
.topright p
{
line-height:18px;
font-size:11px;
}
.manu-bg{
background: url(../images/menu_bg.png) 0 0 no-repeat;
width:814px;
}
.mainmenu{
float:left;
font-size:13px;
width:590px;
}
.mainmenu ul{
margin-left:12px !important;
}
.mainmenu ul li{
list-style:none;
float:left;
margin-left:1px;
}
#nav li {
padding:0 1px 0 0 !important;
}
#nav li li{
padding:0 5px 0 0 !important;
}
.mainmenu ul li a {
  color: #ffffff;
  display: block;
  float: left;
  height: 32px !important;
  line-height: 32px;
  margin-top: 8px;
  padding: 0 8px !important;
  text-align: center;
  text-transform: uppercase;
  border:1px solid transparent !important;
  background: none !important;
}
.ux-menu-arrow {
  background: none;
}
.ux-menu a.ux-menu-link-last {
  border-right: 0 none !important;
}
.mainmenu ul li a:hover, .mainmenu ul li.current a {
  background: #efd355 none repeat scroll 0 0 !important;
  border-radius: 8px 8px 0 0;
  color: #000000;
  border:1px solid #ffffff !important;
  border-bottom:0;
}
.mainmenu ul ul{
background:none repeat scroll 0 0 #EFD355;
border-bottom:1px solid #FFFFFF;
border-left:1px solid #FFFFFF;
border-right:1px solid #FFFFFF;
margin:0 !important;
padding:10px !important;
  width:200px;
}
.mainmenu ul ul li{
border-bottom:1px solid #000000;
   width:200px;
}
.mainmenu ul ul li a {
  background: none repeat scroll 0 0 !important;
  border: 0 none !important;
  color: #433216;
  font-size: 12px;
  height: 25px !important;
  line-height: 25px;
  margin: 0 !important;
  padding: 0 !important;
  text-align: left;
  text-transform: none;
  width: auto;
  border:0 !important;
}
.mainmenu ul ul li a:hover{
color:#85622b;
background:none;
  border:0 !important;
}
.mainmenu ul li.active li a{
background:none;
}
.msearch {
float:right;
margin-top:2px;
width:222px;
position:relative;
z-index:999;
background: url(../images/search.jpg) 0 0 no-repeat;
height:36px;
}
.search{
padding:0 22px 0 14px;
}
.search #mod-search-searchword93{
background:none repeat scroll 0 50% transparent;
border:0 none;
float:left;
width: 160px;
padding:10px 0px 10px 0px;
}
.search .button{
float:right;
padding:5px 0px;
}
.banner
{
margin-top:3px;
}
.contentheading, .componentheading, .content h1
{
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
font-size:31px;
font-weight:normal;
margin:5px 0 10px;
}
.content
{
background:#ffffff;
padding:5px 0 12px;
}
.block1
{
margin:0 7px;
}
.main-content
{
float:left;
width:507px;
margin-left:10px;
}
.video h3
{
font-size:18px;
margin-bottom:5px;
}
.video
{
border-left:1px solid #d7d7d7;
float:right;
width:253px;
}
.video1
{
padding:0px 0px 0px 9px;
}
.block2 .moduletable
{
background: url(../images/moduletable.jpg) 0 0 no-repeat;
width:193px;
font-size:11px;
height:328px;
float:left;
margin-left:8px;
}
.block2 p
{
padding:0 13px;
}
.block2 h3
{
font-size:18px;
padding:9px 0 11px 10px;
color:#df8e0d;
}
.block2 p.readmore{
line-height:25px;
text-align:right;
}
.block2 p.readmore a
{
background:url("../images/readmore.png") no-repeat scroll 100% 50% transparent;
color:#5DA631;
display:block;
font-size:12px;
padding-right:25px;
}
.block2 p.readmore a:hover
{
color:#df8e0d;
}
.footer
{
background: url(../images/footer-bg.png) 0 0 no-repeat;
width:814px;
font-size:11px;
height:38px;
color:#ffffff;
margin:7px 0 18px;
}
.footer a:hover
{
color:#000000;
}
.footerl
{
float:left;
margin:13px;
width:300px;
}
.footerr
{
float:right;
margin:13px;
width:112px;
}
.clr
{
clear:both;
}
#contentfull{
min-height:200px;
height:auto !important;
height:200px;
padding:10px 0;
}
div.buttons_heading{
margin:0;
}
.browseProductContainer{
border:1px solid #5DA631;
margin-bottom:10px;
text-align:center;
}
.browseProductContainer h2{
margin:8px 2px;
}
.browseProductContainer h2 a{
color:#5DA631;
}
.browseProductContainer h2 a:hover{
color:#000000;
}
.browseProductContainer .proimg{

}
.browseProductContainer a.product-details{
background:url("../images/read_more.png") no-repeat scroll center center transparent;
border:0 none;
display:block;
height:33px;
text-decoration:none;
text-indent:-99999px;
width:128px;
margin-left:25px;
}
.fly{

}
.flyleft{
float:left;
width:175px;
margin-top:10px;
text-align:center;
}
.flyright{
float:right;
margin-left:20px;
width:604px;
}
.productdetails-view h1{
font-size:25px;
}
.vmCartContainer{
background:none;
border:none;
float:none;
padding:0px;
width:auto;
}
.browseProductImage{
margin-bottom:3px;
}
.righttext{
 border: 1px solid #CCCCCC;
    margin: 10px 0;
    padding: 5px;
}
.righttext h3{
border-bottom: 1px solid #CCCCCC;
    font-weight: normal;
}
.righttext h4{
 font-size: 13px;
    font-weight: bold;
}



.label_skitter_background{
background:none !important;
}

.box_skitter .label_skitter {
    display: none;
    left: auto !important;
    position: absolute;
    right: 0;
    z-index: 150;
}
.box_skitter{
margin:0 !important;
}











.label_skitter h1 a {
    color: #FFFFFF;
    font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
    font-size: 26px;
    margin: 0;
    padding: 0;
}


.label_skitter h1 a:hover {
    color: #FFFFFF;
    font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
    font-size: 26px;
    margin: 0;
    padding: 0;
}


.label_skitter p {
    color: #FFFFFF !important;;
    font-size: 18px !important;;
    font-weight: normal;
    line-height: 22px !important;;
    text-align: left;
  letter-spacing:0;
  margin:4px 0;
  padding:0;
}


.label_skitter a.readon {
    background: url("../images/banner-readmore.jpg") repeat-x scroll center center transparent;
    border: 0 none;
    color: #FFFFFF;
    display: block;
    height: 33px;
    line-height: 20px;
    margin: 20px 0 0;
    text-decoration: none;
    text-indent: -999px;
    width: 128px;
}


.featured-view .spacer h3, .latest-view .spacer h3, .topten-view .spacer h3, .recent-view .spacer h3, .related-products-view .spacer h3, .browse-view .row .product .spacer h2{
font-size:18px;
}

.horizontal-separator{
height:0;
}

.main-image{
margin-top:20px;
}
.imagetext{
font-size:11px;
  text-align:center;
}

.vm-img-desc {
    display: none;
}

div.product {
  border: 0 none;
  float: left;
  min-width: 190px;
}
p.product_s_desc {
  height: auto;
}
.content ul, .content ol{
	margin:10px 0;
}
.content ul li, .content ol li{
	margin:5px 0 5px 20px;
}
.moduletablemobilemenu{
	display:none;
}


img{
max-width:100%;
height:auto;
}

@media all and (max-width: 1020px){
.wrapper1, .footer{
width: 710px;
}
  
.topleft{width:366px;}
.topleft a.marginR{margin-right:5px;}
.topleft a img{margin:0 !important;}  
  
.topright img{margin:5px 0 0 10px !important;} 
  
.manu-bg{border-radius:8px 8px 0 0; width:100%;}
  
.mainmenu{width:485px;}  
.mainmenu UL#ariext97 LI A{text-transform:capitalize;}
.mainmenu ul{margin-left:8px !important;}  
  
.msearch{float:right; width:216px;}  
.msearch div.mod_search93 input[type="search"]{width:160px;} 
.msearch .search .button{width:20px; padding:7px 0;}  
  

#mod_btslideshow_pro_98, #mod_btslideshow_pro_98 .container_skitter img, .box_skitter .container_skitter{width:100% !important;}  
.box_skitter .label_skitter{width:260px !important;}
.box_skitter .label_skitter p{font-size:15px !important; line-height:20px !important;}

.main-content{width:410px;}
.contentheading, .componentheading, .content h1{font-size:24px;}
  
.video{width:240px;} 

  
.block2 .moduletable{width:170px; margin-left:5px; background-size:100%;}
.block2 h3{font-size:17px;}
.block2 .moduletable img{width:97%;}  

.footer{border-radius:0 0 8px 8px;}

div.product{min-width:174px;}
.browseProductContainer{min-height:395px;}  
.browseProductContainer a.product-details{padding:0; margin:0 auto; width:133px;}  
}

@media all and (max-width: 750px){
.wrapper1, .footer{
width: 480px;
}
.content img {
  display: block;
  float: none !important;
  margin: 10px auto !important;
}
  
.topleft{float:none; margin:0 auto;}  
.topright{float:none; margin:0 auto;}  
  
.manu-bg{background:none;}  
.mainmenu{float:none; width:100%; background: url(../images/menu_bg.png) 0 0 no-repeat; border-radius:8px 8px 0 0;}
.mainmenu ul li a{padding:0 7px !important;} 
.msearch{width:216px; margin:5px auto; float:none;}
  
.box_skitter .label_skitter{width:176px !important;}
.box_skitter .label_skitter p{font-size:13px !important; line-height:18px !important;}  
.box_skitter .label_skitter h1{font-size:18px;}
  
#mod_btslideshow_pro_98.box_skitter .info_slide_dots{right:18px !important;}  
  
.contentheading, .componentheading, .content h1{font-size:20px;}  
  
.content{padding:5px 10px 12px;}  
.main-content {
	width: 100%;
	float: none;
	margin: 0;
}
.video{width:100%; float:none;}  
.video iframe{width:100%;}
  
.block1{margin:0;} 
  
.block2 .moduletable {
	margin: 0 0 20px;
	float: none;
	width: 100%;
	height: auto;
	background: #f1f1f1;
	border: 1px solid #cccccc;
	border-radius: 10px;
}
  
div.product{min-width:230px;}
.browseProductContainer{min-height:430px;}   

.floatleft, .floatright{float:none;}
.width20, .width70{width:100%;}   
.moduletablemobilemenu{
	display:block;
}
.moduletabledesktopmenu{
	display:none;
}
.banner {
	display: none;
}
  .maintop {
	margin: 55px 0 10px;
}
}


@media all and (max-width: 500px){
.wrapper1, .footer{
width: 300px;
}
  
.topleft {
	width: 100%;
}
  
.topleft a.marginR{margin:0 auto; display:block; width:101px;}
.topleft a{text-align:center; display:block;}  

.footer {
	padding: 5px 0;
	height: auto;
}
.footerl, .footerr{float:none; text-align:center; width:100%; margin:0;}
  
  
.row div[class*="width"] {
	width: 99%;
	float: left;
	margin-bottom: 15px;
}  
  
span.addtocart-button span.addtocart-button, span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
	font-size: 13px;
	padding: 10px;
}
  
span.addtocart-button input.addtocart-button{
	font-size: 13px !important;
	padding: 10px !important;
}
}